#dokument .button {
	background: #356f88;
}

#dokument .button.HP,
#dokument .button.map {
	background: #E3EDF7;
	border: 1px solid #356F88;
	color: #194456;
}

#dokument .button:hover {
	background: #5a89a5;
	color: white;
}

#dokument .voda {
	background: #95acbe;
}

#dokument .voda1 {
	background: #b5c6d5;
}

#dokuemnt .snih .nadpis {
	/* background-image: linear-gradient(to bottom, #4b788d 15%, #426676 85%);
	background-image: -moz-linear-gradient(top, #4b788d 15%, #426676 85%);
	background-image: -ms-linear-gradient(top, #4b788d 15%, #426676 85%);
	background-image: -o-linear-gradient(top, #4b788d 15%, #426676 85%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b788d', endColorstr='#426676'); */
	background-color: #356f88;
	color: white;
}

#dokument .snih .color-sudy:nth-child(even) {
	background: #D3DDE7;
}

#dokument .snih .defBG {
	background: #c8d8e8;
}

#dokument .snih .defBG + tr > td {
	background: #356f88;
}
#dokument .place-row {
	background: #DCE5EF;
}

#dokument .place-row a:hover {
	background: #edeff4;
}

#dokument .place-text {
	background: none;
}